Debian Bug report logs - #629599
ITA: qpxtool -- CD/DVD quality checker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Tue, 7 Jun 2011 23:45:01 UTC

Owned by: Boris Pek <tehnick@debian.org>

Severity: normal

Fixed in version qpxtool/0.7.2-1

Done: Boris Pek <tehnick@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#629599; Package wnpp. (Tue, 07 Jun 2011 23:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 07 Jun 2011 23:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: qpxtool
Date: Wed, 8 Jun 2011 01:41:19 +0200
Package: wnpp
Severity: normal

Due to the lack of time and interest in qpxtool, I request an adopter for it.
The package is in good shape.

The description follows:
 QPxTool gives you access to all available Quality Checks (Q-Checks) on written
 and blank media, that are available for your drive. This will help you to find
 the right media and the optimized writing speed for your hardware, which will
 increase the chance for a long data lifetime.
 .
 QPxTool depends on the used drive, not all drives are able to read the Q-Checks
 and not all of them are supported by QPxTool. Currently, most newer drives of
 LiteOn, NEC, Pioneer and Plextor are supported.

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0




Changed Bug title to 'O: qpxtool -- CD/DVD quality checker' from 'RFA: qpxtool' Request was from Alessio Treglia <alessio@wagner.debian.org> to control@bugs.debian.org. (Tue, 21 Jun 2011 11:15:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#629599; Package wnpp. (Wed, 22 Jun 2011 10:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 22 Jun 2011 10:48:08 GMT) Full text and rfc822 format available.

Message #12 received at 629599@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 629599@bugs.debian.org
Subject: O: qpxtool -- CD/DVD quality checker
Date: Wed, 22 Jun 2011 12:45:18 +0200
Orphaned.

Regards,

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0




Changed Bug title to 'ITA: qpxtool -- CD/DVD quality checker' from 'O: qpxtool -- CD/DVD quality checker' Request was from Boris Pek <tehnick@debian.org> to control@bugs.debian.org. (Wed, 26 Feb 2014 11:09:05 GMT) Full text and rfc822 format available.

Owner recorded as Boris Pek <tehnick@debian.org>. Request was from Boris Pek <tehnick@debian.org> to control@bugs.debian.org. (Wed, 26 Feb 2014 11:09:05 GMT) Full text and rfc822 format available.

Reply sent to Boris Pek <tehnick@debian.org>:
You have taken responsibility. (Wed, 26 Feb 2014 12:51:05 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Wed, 26 Feb 2014 12:51:05 GMT) Full text and rfc822 format available.

Message #21 received at 629599-close@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick@debian.org>
To: 629599-close@bugs.debian.org
Subject: Bug#629599: fixed in qpxtool 0.7.2-1
Date: Wed, 26 Feb 2014 12:49:29 +0000
Source: qpxtool
Source-Version: 0.7.2-1

We believe that the bug you reported is fixed in the latest version of
qpxtool, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629599@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Boris Pek <tehnick@debian.org> (supplier of updated qpxtool package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 26 Feb 2014 16:26:22 +0400
Source: qpxtool
Binary: qpxtool pxfw libqpx0 libqpx-dev
Architecture: source i386
Version: 0.7.2-1
Distribution: unstable
Urgency: medium
Maintainer: Boris Pek <tehnick@debian.org>
Changed-By: Boris Pek <tehnick@debian.org>
Description: 
 libqpx-dev - CD/DVD quality checker (development files)
 libqpx0    - CD/DVD quality checker (shared libraries)
 pxfw       - Plextor firmware updater
 qpxtool    - CD/DVD quality checker
Closes: 629599
Changes: 
 qpxtool (0.7.2-1) unstable; urgency=medium
 .
   * New maintainer. (Closes: #629599)
   * Update to stable release 0.7.2.
   * Bump Standards-Version to 3.9.5 (was 3.9.3).
   * Update patches
     - add 01-do_not_use_lib64_dir.patch
     - rewrite 03-ftbfs_kfreebsd.patch
     - rewrite 02-desktop_file.patch
     - update 04-fix-build-with-libpng15.patch
     - delete 01-makefile.patch (it is unnecessary now)
   * Update debian/rules:
     - add necessary options to configure script for installing files
       in according with Debian Policy
     - add get-orig-source section
     - simplify rules
   * Fix lintian notes vcs-field-not-canonical.
   * Update years in debian/copyright.
   * Update debian/qpxtool.docs.
   * Add debian/qpxtool.doc-base.
   * Fix a lot of lintian notes hyphen-used-as-minus-sign:
     - add fixed debian/man/* files
     - add debian/qpxtool.manpages and debian/pxfw.manpages
     - update debian/qpxtool.install and debian/pxfw.install
   * Update debian/libqpx0.lintian-overrides.
Checksums-Sha1: 
 fc07b86a8777ffb12c81ac3ae0991b534a073325 2015 qpxtool_0.7.2-1.dsc
 267e3693602d6219cd0480e3e1323bf410f716b3 587694 qpxtool_0.7.2.orig.tar.bz2
 acf2aecbe052e9e4a27b444cf8a393edf7830c6f 16764 qpxtool_0.7.2-1.debian.tar.xz
 d9eed4f2dd58b08e4b159c38229cd655cb4357d1 647176 qpxtool_0.7.2-1_i386.deb
 0c25eb5f48807e4f1a4dda4f70238643b56c81b4 18144 pxfw_0.7.2-1_i386.deb
 1a001fe4186a2996f33c405661937c0519e5650d 89628 libqpx0_0.7.2-1_i386.deb
 f29fae74c678a324e2599c748922885e4b51168f 34246 libqpx-dev_0.7.2-1_i386.deb
Checksums-Sha256: 
 64054c996839fd26ce99c534cb2136ea64b1de4365a692474fb344ca98ea51a8 2015 qpxtool_0.7.2-1.dsc
 ac18e4a1b4cb616c0218d04ab5a7b02f53c84449d1d0f63aa3f712656992c526 587694 qpxtool_0.7.2.orig.tar.bz2
 ab568d58927366e67e9f3d9e17cf286729c89024aa89783ef68e1d8e5dea0efd 16764 qpxtool_0.7.2-1.debian.tar.xz
 ba1fc58ca6b9ac2eb9d1e1c0f239a75a81bb6c8375b5b9926ed67fff5f2475c3 647176 qpxtool_0.7.2-1_i386.deb
 9b0d4b0acf20b37aec10773d9b7b6069136fd13c3968436ba1631842bab7d0dc 18144 pxfw_0.7.2-1_i386.deb
 f1e6e158626f41042d2f2cc493fb919f33c82f06358d39ca99e428cd9b09f6a5 89628 libqpx0_0.7.2-1_i386.deb
 2e568ab20868742703d2e0e4863250e9fe02a9948ab40b4331f9c6f309ce8ddb 34246 libqpx-dev_0.7.2-1_i386.deb
Files: 
 ba6bcf5d32d9e0adef3ac791be777564 2015 otherosfs optional qpxtool_0.7.2-1.dsc
 b1235e74b8ef4fe087a6b64f5cfca14a 587694 otherosfs optional qpxtool_0.7.2.orig.tar.bz2
 74c1c3bc156f5c4e37eab1db03899606 16764 otherosfs optional qpxtool_0.7.2-1.debian.tar.xz
 755776d88fc70403d7694b1dc4e1095b 647176 otherosfs optional qpxtool_0.7.2-1_i386.deb
 4ae79b5b28429e4be65f448126628d60 18144 otherosfs optional pxfw_0.7.2-1_i386.deb
 2b3decf714636ea7203d2fff98827049 89628 otherosfs optional libqpx0_0.7.2-1_i386.deb
 d56f92a455f47c2965fef74b1a8d3b62 34246 libdevel optional libqpx-dev_0.7.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQIcBAEBAgAGBQJTDd2rAAoJENABW9Eo85J4MrEQAIXIotNhPfx0po4Knf40Zr5L
zMvNJxcnkkzpSn+3OYtigDPFh7Tl/wqFMCZQzjDLcK38lUHoXvozxzlKj2xiJZRI
IZeqIXWYpp6hUDBliDmsIhnT3KfV2E+zJ4Y6fVIM6o5IxW1kTEXcVfIItDEWJ/d5
7zrGYVpUVkunpeX/lBFfhKhi4LmKkjQCm77L4AwZwsKtJn6EwvTk5lsO8dTjuy1I
NrIrtSTwTAJpa7RWLcrQHFlMc5MbJvn28SpnYRIDun8LcICcSKXsTdbFNNpx6N57
aBgmKHrJUkrX8DygaW8aAHPOEbwi9R6tKxy5p9NJ+9mJp3fSVT4YDIJUEE5k5Pqc
EkBq9TyPjgo6Tvnf6x8D2VG/XRYVHKskQERfP05+2WpwHIPl6+qiY36rOA6pW4kF
MWjSGpLFMVgmGVxy54OaWpT1qZKdluY5JzecshBizX4q6D32izFopX+24mZtHA97
WYlnm0tKPL0x/U0mdLBv3QwE29z/YTZiOSspOEBmtm+HADtWcX4J62pPvdV/xt75
r1xqlvazCOdgp8pOFtkUbPmDuTgxOVPAuW4koB5KV1Iv8DMjjIbTMs21O7pjnmNg
mXBO3fZP8hR4zWot5z1AIX5Y2met9lthYmCkjw0AuO7MUggtSeUv9HQFVCNpihVJ
oXWDaiLffoy9sYBuwlR4
=W/j1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Mar 2014 07:33:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:00:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.